.header_TL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #f69f2a;
	background-image: url(../img/header/header_TL.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.header_TR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #f69f2a;
	background-image: url(../img/header/header_TR.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.header_TMidd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #f69f2a;
	background-image: url(../img/header/header_Tbg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.header_bgYellLight1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #ffb741;
}
.header_Lbott {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #F8B543;
	background-image: url(../img/header/header_BL.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.header_Rbott {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #ffb741;
	background-image: url(../img/header/header_BR.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.home_box_L {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_L.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.nav_L {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #f4a835;
	background-image: url(../img/header/nav_L.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.home_box_TB {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_BT.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.nav_R {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #f4a835;
	background-image: url(../img/header/nav_R.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.nav_Midd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #f4a835;
	background-image: url(../img/header/nav_Midd.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.Line_bott4green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6CA33A;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #6CA33A;
	border-right-color: #6CA33A;
	border-bottom-color: #6CA33A;
	border-left-color: #6CA33A;
}
.Line_top4green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6CA33A;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #6CA33A;
	border-right-color: #6CA33A;
	border-bottom-color: #6CA33A;
	border-left-color: #6CA33A;
}
.home_box_R {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_R.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.home_box_Rbott {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_R.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.home_box_Lbott {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_L.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.home_box_BCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_BT.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.home_box_L1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_L1.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.home_box_R1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-image: url(../img/home/box_R1.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
